Closed Bug 1339306 Opened 3 years ago Closed 3 years ago

Faulty: Use --enable-fuzzing instead of --enable-ipc-fuzzing

Categories

(Core :: IPC, defect)

defect
Not set

Tracking

()

RESOLVED FIXED
mozilla54
Tracking Status
firefox54 --- fixed

People

(Reporter: posidron, Assigned: posidron)

References

(Blocks 1 open bug)

Details

Attachments

(1 file, 1 obsolete file)

Attached patch faulty.enable-fuzzing.diff (obsolete) — Splinter Review
This patch removes "--enable-ipc-fuzzer" in favor of the "--enable-fuzzing" flag.
Attachment #8836960 - Flags: review?(wmccloskey)
The other patch contained parts for which I want and need to file in a different bug.
Attachment #8836960 - Attachment is obsolete: true
Attachment #8836960 - Flags: review?(wmccloskey)
Attachment #8836962 - Flags: review?(wmccloskey)
Attachment #8836962 - Flags: review?(wmccloskey) → review+
Keywords: checkin-needed
Assignee: nobody → cdiehl
Pushed by ryanvm@gmail.com:
https://hg.mozilla.org/integration/mozilla-inbound/rev/fc2adce2b899
Faulty: Use --enable-fuzzing instead of --enable-ipc-fuzzing. r=billm
Keywords: checkin-needed
https://hg.mozilla.org/mozilla-central/rev/fc2adce2b899
Status: NEW → RESOLVED
Closed: 3 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla54
You need to log in before you can comment on or make changes to this bug.